Skip to main content
GET
/
usage
/
data
/
total
Total data usage by org
curl --request GET \
  --url https://dashboard.hologram.io/api/1/usage/data/total \
  --header 'Authorization: Basic <encoded-value>'
{
  "success": true,
  "data": [
    {
      "total_bytes": "850563376964",
      "total_sessions": "10189",
      "reporting_windows_with_usage": "9"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.hologram.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

HTTP Basic authentication using API keys. Set the username to apikey and the password to your API key.

You can find your API key on the Hologram Dashboard under Account Settings.

Query Parameters

orgid
integer
Example:

144

linkid
number

Single profile (link) ID.

Example:

4567890

tagid
number

Single tag ID.

Example:

101

timestart
integer

Start of time range in Unix epoch seconds format.

Example:

1767225600

timeend
number

End of time range in Unix epoch seconds format.

Example:

1769821199

Response

200 - application/json

OK